/* 手机 */
@media all and (max-device-width:768px) {
	.topBanner {
		background: url(images/topbanner.jpg) no-repeat;
		background-size: cover;
		display: flex;
		flex-direction: row;}
	.toplogo {
		width: 70%;
		background-position: 0px 30px;
		margin-left: 30px;}
	.slide_full {
		width: 100%;
		min-width: 320px;}
	.titlename {
		font-weight: 600;}
	/* 中心简介 */
	.zxjj-content {
		width: calc(100% - 40px);
		margin: 0 auto;
		font-size: 0.18rem;
		float: none;
		line-height: 40px;
		font-weight: 500;}
	.zxjj_img {
		float: none;
		margin: 35px auto;
		text-align: center;
		width: 100%;}
	#zxjj_content {
		width: 100%;
		height: auto;}
	#xwkx_contanier {
		height: auto;}
	#xwkx_news {
		width: calc(100% - 40px);
		float: none;
		height: 350px;
		margin: 0 auto 25px auto;}
	#xwgg_news {
		float: none;
		width: calc(100% - 40px);
		margin: 0 auto;}
	#floatimg2 {
		width: 100%;
		height: 350px;}
	#floatimg2_info {
		font-size: 0.14rem;}
	#xwgg_news .leftnews {
		width: 100%;
		height: auto;}
	#xwgg_news .leftnews p {
		width: calc(100% - 30px);
		margin: 0 auto;
		font-size: 0.14rem;
		line-height: 25px;}
	.xwggdate {
		width: calc(100% - 30px);
		margin: 5px auto;
		position: relative;
		top: 0;
		left: 0;}
	#xwkx_content {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;}
	#xwgg_news .bjClass4 {
		width: 100%;
		font-size: 0.16rem;
		line-height: 40px;
		height: 40px;
		text-indent: 15px;}
	#ggdt_content {
		width: calc(100% - 25px);
		display: flex;
		flex-direction: column;
		margin: 0 auto;
		height: auto;}
	#tzgg_newss_content {
		width: 100%;
		margin: 40px auto 25px auto;}
	#rqdt_news_content {
		width: 100%;}
	.rqdt-content {
		width: 100%;}
	.tzgg-content {
		width: 100%;
		margin: 0 auto;}
	#tzgg_title {
		width: 100%;}
	.tzgg_titlename {
		font-size: 0.16rem;
		font-weight: 600;}
	.leftNews {
		height: 40px;
		font-size: 0.14rem;
		line-height: 40px;
		font-size: 0.14rem;}
	.yqlj_title_contanier {
		width: 100%;}
	.yqlj-content {
		width: 100%;
		justify-content: space-between;}
	#yqlj_contanier {
		height: auto;}
	#yqlj_content {
		width: calc(100% - 25px);
		margin: 0 auto;
		height: auto;}
	#yqlj_news img {
		width: 100%;
		height: 80px;}
	.yqlj-content .leftNews {
		width: 48%;
		margin-right: 0px;
		height: 110px;}
	.yqlj-content .newstitle {
		width: 100%;
		font-weight: 500;
		font-size: 0.14rem;
		height: 35px;}
	.footer_top_center {
		display: none;}
	.xwgg_more {
		margin: 30px auto;}
	.xwgg_more a {
		font-size: 0.14rem;
		font-weight: 500;
		color: #7B7B7B;}
	/* 底部 */
	.footer_top_center {
		display: none;}
	.footer_center {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;}
	.footer_top_left {
		display: none;}
	.footer_top_right {
		display: none;}
	.footer_bottom {
		display: none;}
	.footer_mobile_top {
		width: 100%
	;}
	.footer_logo {
		margin: 30px auto;
		text-align: center;}
	.footer_mobile_center {
		padding-left: 20px;}
	.footer_mobile_center .mail, .address {
		font-size: 0.14rem;
		font-family: SourceHanSansCN-Regular, SourceHanSansCN;
		font-weight: 400;
		color: #404040;
		line-height: 33px;}
	#footer {
		height: auto
	;}
	.moreBottom {
		height: 25px;
		width: 100%
	;}

	/* 菜单 */
	.menuContent {
		flex-direction: column;}
	.mmiddle {
		line-height: 0.6rem;}
	.menubar {
		display: none;
		width: 4rem;
		height: 6rem;
		background: #F9FAFB;
		backdrop-filter: blur(10px);
		position: absolute;
		z-index: 100;
		right: 0;
		backdrop-filter: blur(10px);}
	.menuContent .menu:first-child {
		width: calc(100% - 40px);
		margin: 0 auto;
		border-bottom: 1px solid #EAEDF0;
		text-align: left;}
	.menuContent .menu:last-child {
		margin: 0 auto;
		width: calc(100% - 40px);
		text-align: left;}
	.menu {
		width: calc(100% - 40px);
		margin: 0 auto;
		border-bottom: 1px solid #EAEDF0;
		font-size: 0.18rem;
		text-align: left;
		position: relative;}
	.menu:hover {
		background: #F9FAFB;}
	.menu a:hover{
		color:#A6070E;}
	.menu a {
		display:block;
		width:100%;
		height:100%;
		font-weight: 500;
		color: #2C3541;}
	.menu::after {
		content: "";
		width: 0.12rem;
		height: 0.12rem;
		position: absolute;
		right: 20px;
		top: 35px;
		border-left: 1px solid #C0C6CD;
		border-bottom: 1px solid #C0C6CD;
		-webkit-transform: translate(0, -50%) rotate(-135deg);
		transform: translate(0, -50%) rotate(-135deg);}
	.topmenu {
		margin-right: 0.2rem;
		display: flex;
		align-items: center;
		justify-content: center
	;}
	#menu_show, #menu_hide {
		width: 0.3rem;
		height: 0.3rem;}
	

	/* 详情页 */
	.newdetil {
		width: 100%;}
	.newautor {
		width: calc(100% - 30px);
		margin: 0 auto;}
	.newscontent-1 {
		width: calc(100% - 30px);
		margin: 30px auto;}
	.detail_index {
		width: 100%;}
	#container_sub_main {
		width: 100%;}
	#menu_title_more {
		width: 100%;}
	.more_news_container .newscontent {
		width: calc(100% - 30px);
		margin: 30px auto;}
	.leftNews .lastestnews {
		margin-right: 0px
	;}
	.bjClass3 {
		margin-top: 0.12rem;}
	.menusub {
		height: 1rem;}
	.submenu {
		display: none;}
	.menu_titlename {
		font-size: 0.16rem
	;}
	.mobile_banner {
		width: 100%;
		height: 0.02rem;
		background: #A6070E;}

	/* 二级页面 */
	#container_sub {
		width: 100%;
		flex-direction: column;}
	#container_sub #menu_title {
		display: none;}
	.left-subpage {
		width: calc(100% - 40px);
		margin: 0px auto;}
	.titlebar {
		height: 0.8rem;
		line-height: 0.8rem;
		font-size: 0.2rem;
		font-weight: 600;
		color: #FFFFFF;
		background: url(images/titlebar.jpg) no-repeat;
		background-size: cover;
		position: relative;
		text-align: left;
		text-indent: 0.8rem;}
	.titlebar::before {
		content: "";
		position: absolute;
		background: url(images/menutitle.jpg) no-repeat;
		background-size: cover;
		width: 0.4rem;
		height: 0.3rem;
		left: 0.3rem;
		top: 0.25rem;}
	.xssyList-selected {
		margin: 0.05rem 0;
		background: #fff;
		font-size: 0.2rem;
		position: relative;
		border: none;
		color: #A6070E;}
	.xssyList {
		margin-top: 0.05rem 0;
		background: #fff;
		font-size: 0.2rem;}
	.xssyList-selected::before {
		content: "";
		width: 100%;
		height: 0.08rem;
		background: #A6070E;
		position: absolute;
		top: 0.39rem;
		left: 0;}
	.submenutitle {
		display: flex;
		flex-direction: row;
		border-bottom: 0.08rem solid #977475;}
	#menu_title {
		width: calc(100% - 20px);
		margin: 0px auto;}
	.right-subpage {
		width: calc(100% - 40px);
		margin: 0px auto;}
	.newsList .leftNews {
		width: 100%;
		height: 1.2rem;}
	.newscontent {
		width: calc(100% - 30px);
		font-size: 0.14rem;
		line-height:25px;}
	.newsList .lastestnews {
		font-size: 0.16rem;}
	.newsList .leftNews a {
		color: #33393D;}
	.newsList .leftNews {
		font-size: 0.16rem;}
}